//
//  MYPersistentDocumentBundle.h
//  OnFlAppFoundation
//
//  Created by Ondrej Florian on 19/09/2013.
//
//

#import <Cocoa/Cocoa.h>

@interface NSPersistentDocument (_MYPersistentDocumentBundle_wrap)
- (void)__supersimpleSetFileURL:(NSURL *)fileURL;
@end

@interface MYPersistentDocumentBundle : NSPersistentDocument {
}
- (void) simpleSetFileURL:(NSURL *)fileURL;
- (BOOL)simpleReadFromURL:(NSURL *)absoluteURL ofType:(NSString *)typeName error:(NSError **)error;
- (BOOL)simpleWriteSafelyToURL:(NSURL *)inAbsoluteURL ofType:(NSString *)inTypeName forSaveOperation:(NSSaveOperationType)inSaveOperation error:(NSError **)outError;
@end
